Skip to content
Endless Documentation

List Teams

GET
/organizations/{organization_id}/teams

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token from authentication

In: header

Path Parameters

organization_id*string
Length1 <= length

Response Body

application/json

curl -X GET "https://example.com/organizations/org_abc123/teams"
[  {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "organization_id": "string",    "name": "string",    "description": "string",    "color": "string",    "icon_url": "string",    "spending_limit": -2147483648,    "created_by_id": "string",    "deleted_at": "2019-08-24T14:15:22Z",    "deleted_by_id": "string",    "created_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z",    "member_count": 0,    "member_previews": [      {        "user_id": "string",        "image_url": "string"      }    ]  }]